renewalPipeline

Aggregate metrics for the renewal pipeline (open renewal deals). The renewalPipeline query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required: standard:read

For a complete list of possible response fields see the RenewalPipeline type.

query renewalPipeline ($entityId: ID!, $ownerUserId: ID) {
  renewalPipeline (entityId: $entityId, ownerUserId: $ownerUserId) {
    currencyId
    needsAttentionCount
    openCount
    renewingNext90Days
    totalPipeline
  }
}

ArgumentsLink to Arguments section

Name Type Description
entityId ID Entity ID to scope pipeline data
ownerUserId ID Optional owner (AM) to filter the pipeline

ResponseLink to Response section